Information

Description
.Net wrapper for Oculus Rift SDK
Version
1.17.2.1
Project Url
https://github.com/ab4d/Ab3d.OculusWrap
View on NuGet: http://www.nuget.org/packages/Ab3d.OculusWrap

Dependencies

Here are the packages that version 1.17.2.1 of Ab3d.OculusWrap depends on.

BloomCredit.OutageManager : (1.0.2)

Authors

 

Installing with NuGet

PM> Install-Package Ab3d.OculusWrap

Packages that Depend on Ab3d.OculusWrap

No packages were found that depend on version 1.17.2.1.